<!DOCTYPE HTML>
<html>
	<head>
		<meta charset="utf-8">
		<title>Contas Obsoletas</title>
		<link rel="stylesheet" type="text/css" href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\CSS/estilo.css"></link>
	</head>
	<body>
	<div id="topo">
		<img src="https://portal.ifma.edu.br/wp-content/uploads/2017/08/banner_portal-03-04.jpg">
		</div>
		
	<div id="caixa1">
		<h3 class="subtitulo1">Status dos alunos</h3>
		<ul>
			<a href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\HTML/ativos.html"><li>Ativo</li></a>
			<a href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\HTML/inativos.html"><li>Inativos</li></a>
			<a href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\HTML/Obsoletas.html"><li>Obsoletas</li></a>
		</ul>
	</div>
		<div id="caixa2">
			<h1>Lista de Alunos</h1>
		</br>
	<table border="1">
		<tr>		
			<td colspan = "1">1º Aluno</td>
			<td>Cadastro: Obsoleto</td>
			<td>Código</td>
			<td>000009</td>

		</tr>
		<tr>
			<td> Nome </td>
			<td> Antony Garotinho</td>
			<td>Endereço</td>
			<td>Prisão de Pinheiros</td>
		</tr>
		<tr>
			<td>Data de Nasc.:</td>
			<td>12/10/1975</td>
			<td>Telefone:</td>
			<td>Não possui</td>
		</tr>
		<tr>
			<td>Sexo:</td>
			<td>Masculino</td>
			<td>Apelido:</td>
			<td>Garotinho</td>
		</tr>
		<tr>
			<td>Estado Civil:</td>
			<td>Casado</td>
			<td>Cidade:</td>
			<td>Rio De Janeiro - RJ</td>
		</tr>
</br>
	</table>
</br>
	<table border="1">
		<tr>		
			<td colspan = "1">2º Aluno</td>
			<td>Cadastro: Obsoleto</td>
			<td>Código</td>
			<td>000010</td>

		</tr>
		<tr>
			<td> Nome </td>
			<td> Dom Pedro I</td>
			<td>Endereço</td>
			<td>Quinta da Boa Vista</td>
		</tr>
		<tr>
			<td>Data de Nasc.:</td>
			<td>12/04/1786</td>
			<td>Telefone:</td>
			<td>Não Existia</td>
		</tr>
		<tr>
			<td>Sexo:</td>
			<td>Masculino</td>
			<td>Apelido:</td>
			<td>Perdrinho</td>
		</tr>
		<tr>
			<td>Estado Civil:</td>
			<td>Casado</td>
			<td>Cidade:</td>
			<td>Rio De Janeiro - RJ</td>
		</tr>
</br>
	</table>
	</div>
	<div id="caixa3">
			<a href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\HTML\index.html"><p>Home</p></a>
			<p>Contato</p>
			<p>Login</p>
			<p>Posts antigos</p>
	</div>
	</body>
	<footer>
		<div>
		<p id="rodape">Cortez@webdesigner</p> 
		</div>
	</footer>
</html>